@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

h1,
h2,
h3 {
  font-family: "Playfair Display", sans-serif;
}

h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

p {
  font-family: "Muli", sans-serif;
}

h1 {
  font-size: clamp(30px, 2.2vw, 80px);
  font-weight: 400;
}

h2 {
  font-size: clamp(25px, 2.2vw, 80px);
  font-weight: 400;
}

h3 {
  font-size: clamp(18px, 1.8vw, 30px);
  font-weight: 400;
}

h4 {
  font-size: clamp(15px, 1.1vw, 25px);
}

h5 {
  font-size: clamp(15px, 0.9vw, 20px);
  font-weight: 400;
}

p {
  font-size: clamp(15px, 0.9vw, 30px);
  line-height: 2;
  font-weight: 400;
}

a {
  color: black;
}

a,
input[type="submit"] {
  text-decoration: none;
  background-color: transparent;
  color: black;
  font-family: "Poppins", sans-serif;
}

p > a {
  /* color: #008dd2; */
  text-decoration: underline;
  font-weight: 700;
  transition: all 0.4s;
}

p > a:hover {
  color: #008dd2;
}

.blue {
  color: #008dd2;
}

.tricolor {
  background: -webkit-linear-gradient(bottom left, #ff9933, #fad0d0, #138808);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.playfair-bold {
  font-family: "Playfair Display", sans-serif;
  font-weight: 700;
}

.bg-light-grey {
  background-color: #f9f9f9;
}

.bg-blue-section {
  background-color: #0e68a4;
  color: #ffffff;
}

.bg-light-blue-section {
  background-color: #b2d8eb;
}

p > a {
  /* color: #008dd2; */
  text-decoration: underline;
  font-weight: 700;
  transition: all 0.4s;
}

p > a:hover {
  color: #008dd2;
}

.link-button,
.link-button-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
  /* font-size: 100%; */
  /* text-transform: uppercase; */
  font-weight: 900;
}

.link-button-small {
  font-size: 90%;
  justify-content: flex-start;
}

.link-button a,
.link-button input[type="submit"],
.link-button-icon a {
  /* border-bottom: 1px solid #008dd2; */
  transition: all 0.4s;
  letter-spacing: 0.5px;
}

.link-button input[type="submit"],
.link-button-icon input[type="submit"] {
  background-color: transparent;
  border: none;
  /* font-size: 100%; */
  text-transform: uppercase;
  font-weight: 900;
}

.link-button > svg,
.link-button-icon > svg {
  position: relative;
  left: 10px;
  transition: all 0.4s;
}

.link-button:hover,
.link-button:hover a,
.link-button:hover input[type="submit"],
.link-button-icon:hover,
.link-button-icon :hover a,
.link-button-icon:hover input[type="submit"] {
  color: #008dd2 !important;
}

.link-button:hover > svg {
  left: 30px;
}

.link-button-icon:hover {
  bottom: 20px;
}

.material-icons {
  background: -webkit-linear-gradient(#0e21ce, #008dd2);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.img-shadow {
  box-shadow:
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
